De  release van WordPress, 4.9.3, van afgelopen week, bevat een klein foutje: hij breekt de automatische update als je die aan hebt staan.

Dus, heb je een automatische update aan staan dan moet je nu toch inloggen om handmatig te updaten naar versie 4.9.4. Dan wordt dit foutje weer opgelost. Wel doen, want anders blijven je updates verder achterwege, en dat is geen goed idee!

Klanten van GRAPHX 66 die een onderhoudsabonnement hebben hoeven zich niet druk te maken, ik heb dit alweer opgelost voor jullie!

Meer achtergrond informatie: https://www.wordfence.com/blog/2018/02/broken-auto-update/?utm_source=list&utm_medium=email&utm_campaign=020818